.tx-sweet-signup-form.already-signed-up {
    display: none;
}

.tx-sweet-signup-form .select-wrap:before {
    color: rgba(226, 000, 122, 1);
    right: 0;
    background-color: #ffffff;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
}

.tx-sweet-signup-form .select-wrap select {
    width: 100%;
    cursor: pointer;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    padding-left: 5px;
}

.tx-sweet-signup-form .select-wrap option:checked {
    background-color: #e2007a;
}

.tx-sweet-signup-form input[type=text] {
    margin-bottom: 6px;
}

.tx-sweet-signup-form input[type=text].validation-error {
    border-bottom-color: #b30f29;
    background-color: rgba(179, 15, 41, 0.05);
}

.tx-sweet-signup-form input[type=text], .tx-sweet-signup-form input[type=submit], .tx-sweet-signup-form input[type=email] {
    height: 40px;
    border-radius: 0;
    padding: 0 6px;
    width: 100%;
    font-size: 1em;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    color: #000000;
}

.tx-sweet-signup-form form div.two-columns input,
.tx-sweet-signup-form form div.two-columns .select-wrap {
    margin-top: 5px;
}

@media (min-width: 767px) {
    .tx-sweet-signup-form form div.two-columns {
        display: flex;
    }
    .tx-sweet-signup-form form div.two-columns input,
    .tx-sweet-signup-form form div.two-columns .select-wrap {
        margin-top: 0px;
    }




    .tx-sweet-signup-form form div.two-columns > input[type=text], .tx-sweet-signup-form form div.two-columns > input[type=email], .tx-sweet-signup-form form div.two-columns > div {
        width: 49%;
    }

    .tx-sweet-signup-form form > div.two-columns > input[type=text]:nth-child(2), .tx-sweet-signup-form form div.two-columns > div:nth-child(2) {
        margin-left: 1%;
    }
}

.tx-sweet-signup-form input[type=submit] {
    font-size: 1.5em;
    margin-top: 5px;
    cursor: pointer;
    font-weight: 500;
}

.tx-sweet-signup-form input[type=submit]:hover {
    background-color: #e2007a;
    color: #ffffff;
}

.tx-sweet-signup-form .checkbox-wrapper {
    display: flex;
    align-items: center;
}

.tx-sweet-signup-form .checkbox-wrapper .checkbox {
    max-height: 50px;
    min-width: 42px;
}

.tx-sweet-signup-form .checkbox-wrapper .checkbox input[type=checkbox] {
    margin: 1em -13px 1em 1px;
}

.tx-sweet-signup-form .checkbox-wrapper .checkbox label {
    cursor: pointer;
    background-color: #ffffff;
    width: 32px;
    height: 32px;
    display: inline-block;
    position: relative;
    top: 9px;
    left: -6px;
}

.tx-sweet-signup-form .checkbox-wrapper .checkbox label:before {
    top: 6px;
    left: 6px;
}

.tx-sweet-signup-form .checkbox-wrapper .checkbox label:after {
    top: 13px;
    left: 11px;
}

.tx-sweet-signup-form .checkbox-wrapper input[type=checkbox]:checked + label:before {
    background-color: #e2007a;
}

.tx-sweet-signup-form .checkbox-wrapper input[type=checkbox].validation-error + label:before {
    background-color: #d8b0b6;
}

.tx-sweet-signup-form .required-notice {
    padding: 0 6px;
    color: #ababab;
    font-size: 85%;
}

.tx-sweet-signup-form a {
    color: rgba(226, 000, 122, 1);
}

.tx-sweet-signup-form p {
    margin: 5px 0;
}

.tx-sweet-signup-form div.loader {
    min-height: 80px;
    background: url(../Images/loader.gif) center center no-repeat;
    display: none;
}

.tx-sweet-signup-form div.thank-you-note {
    margin-top: 1em;
    display: none;
}

.tx-sweet-signup-form .consent {
    font-size: 14px;
    padding-top: 10px;
}
.tx-sweet-signup-form  .eventSection {
    display: grid;
    display: -ms-grid;
}
.tx-sweet-signup-form .eventSection label .event_label {
    display: inline;
}
.tx-sweet-signup-form .eventSection label .event_description {
    font-size: 70%;
    font-style: italic;
}
.tx-sweet-signup-form .eventSection .eventSectionLabel {
    font-size: 110%;
    margin-top: 25px;
}
.tx-sweet-signup-form .eventSection .event-radio {
    margin-top: 10px;
}
.tx-sweet-signup-form .eventSection .event-radio label {
    display: grid;
    display: -ms-grid;
}

.tx-sweet-signup-form .eventSection .event-radio label:before {
    top:5px;
}
.tx-sweet-signup-form .eventSection .event-radio label:after {
    top:12px;
}
.tx-sweet-signup-form .consent-wrapper {
    margin-top: 25px;
}

.select-wrap.full-width {
    width: 99% !important;
}
